.menu-name-menu-side-menu ul{
	padding-left:10px;
}

.view-id-popular ul{
	padding-left:15px;
}
#block-views-popular-block li {
	padding-bottom: 5px;
}

#navigation{
	height: 1.5em;
	background-color: #903;
	margin-top: 5px; /* leave a bit of a gap between the maroon nav bar and the McMaster crest */ 
}

ul.nice-menu a {
	color: #ffffff;
	font-size: 12px;
	font-family: Verdana,Arial,Helvetica;
	text-decoration: none;
}

.block-nice-menus li  a.active {
	font-weight: bold;
}
	
ul.nice-menu-down ul { /* first entry of the drop-down */
	border-top: 1px solid #666;
}

ul.nice-menu-down li {
	padding-left: 10px;  /* padding around the menu items: to make them fit in */
	padding-right: 10px;
	padding-bottom: 6px;
	padding-top: 6px;
}
ul.nice-menu-down {
	width: 100%;
	background-color: #990033;
}

/* Turn the grey line off for the first entry in the main nav bar, and other entries also.
   (We turn the grey dividing line on later again, with "ul.nice-menu-down li": see below)
*/
ul.nice-menu-down li.menuparent, 
ul.nice-menu-down li.menu-path-front,
ul.nice-menu-down li.menu-850,
ul.nice-menu-down li.menu-851
{
	background-color: #990033; 
	border: none; /*5px solid #00f;*/ 
}

ul.nice-menu li {
	background-color: #990033;
}

ul.nice-menu-down li {
	border: none;
	border-bottom: 1px solid #666; /* dividing lines in the drop down */
}
ul.nice-menu down li.menuparent {
}


/* Main menu drop down (hovering) */
.nice-menu-down ul li li.menuparent:hover {
 	background-color: #666;
}

/* Hovering for secondary menu items */
ul.nice-menu-down li:hover {
	background: #666;
}

/* Main menu drop down */
ul.nice-menu-down li.menuparent {
  background: url("../images/arrow-down-white.png") right center no-repeat; /* LTR */
}
/* Main menu drop down (hovering) */
ul.nice-menu-down li.menuparent:hover {
  background: #666 url("../images/arrow-down-white.png") right center no-repeat; /* LTR */
}

/* Second level: rolls out horizontally --> main colour */
ul.nice-menu-down li li.menuparent {
  background: #903 url("../images/arrow-right-white.png") right center no-repeat; /* LTR */
}

/* Second level: rolls out horizontally --> hover colour */
ul.nice-menu-down li li.menuparent:hover {
  background: #666 url("../images/arrow-right-white.png") right center no-repeat; /* LTR */
}


/* ----------------------- */
/* Formatting for LHS menu    (first sidebar menu)   */
/* ----------------------- */

.contextual-links-region{
	/* padding-right: 10px; */
}

.block-menu-block{
	margin-top: 10px;
	/* margin-right: 10px; */
	/* border-right: 1px solid #ddd; */
}

ul.menu a{
	color: #000;
	text-decoration:none;
}
ul.menu a:hover{
	color: #990033;
}
.block-menu-block ul{
	list-style-type: none;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
}
li.leaf a.active{
	font-weight: bold;
}

.block-menu-block h2.block-title{
	line-height: 1em;
}

.block-menu-block ul li.leaf {
	*list-style-image: none;
	list-style-image: none;
	list-style-type: none;
}

.block-menu-block ul li.leaf {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

.block-menu-block li.menu-mlid-850,  /* Don't display link in the side menu for "Faculty of Engineering" */
.block-menu-block li.menu-mlid-851{  /* Don't display link in the side menu for "McMaster Home" */
	display: none;
}

/* Side bar block: popular content */
#block-views-popular-block{
	font-size: 12px;
}
.more-link{
	text-align: left;
}
